\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_byskc\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.240\sym{***}&                     &                     &       0.319\sym{***}\\
                    &    (0.0236)         &                     &                     &    (0.0409)         \\
[1em]
1990 $\times$ lpop  &      0.0485\sym{**} &                     &                     &       0.103\sym{**} \\
                    &    (0.0230)         &                     &                     &    (0.0433)         \\
[1em]
2000 $\times$ lpop  &     -0.0542\sym{**} &                     &                     &      0.0271         \\
                    &    (0.0227)         &                     &                     &    (0.0444)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.298         &                     &      -1.631\sym{***}\\
                    &                     &     (0.184)         &                     &     (0.318)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.518\sym{***}&                     &      -0.141         \\
                    &                     &     (0.182)         &                     &     (0.321)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.918\sym{***}&                     &      -0.843\sym{***}\\
                    &                     &     (0.186)         &                     &     (0.321)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &      0.0827\sym{***}&      0.0543\sym{**} \\
                    &                     &                     &    (0.0218)         &    (0.0219)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &      0.0918\sym{**} &      0.0868\sym{**} \\
                    &                     &                     &    (0.0393)         &    (0.0394)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0642         &     -0.0595         \\
                    &                     &                     &    (0.0438)         &    (0.0427)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.163         &       0.142         &       0.092         &       0.149         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
